@charset "UTF-8";
/* Inter-Freight  */
/* modified 28/04/15 */

body { margin: 0px auto; font-family:"Open Sans", Arial, sans-serif;
background: #019898; /* Old browsers */
background: -moz-linear-gradient(left,  #019898 0%, #01c8ca 50%, #019898 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#019898), color-stop(50%,#01c8ca), color-stop(100%,#019898)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #019898 0%,#01c8ca 50%,#019898 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #019898 0%,#01c8ca 50%,#019898 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #019898 0%,#01c8ca 50%,#019898 100%); /* IE10+ */
background: linear-gradient(to right,  #019898 0%,#01c8ca 50%,#019898 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019898', endColorstr='#019898',GradientType=1 ); /* IE6-9 */
}
img { border:0; display:block; margin:0; max-width: 100%; height: auto!important; }
.wrap { width:100%; margin:0px auto; }
.subwrap { margin:0px auto; max-width:1000px; }
#top { max-width:960px; margin: 0px auto; padding: 5px 0 30px 0;}
#wrapcontent { float:left; width:75%; margin-top: -20px; padding: 0px; }
div.contentbg { min-height: 640px; overflow:hidden; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; border: 1px solid #38b1ca; background: #fff; 
-webkit-box-shadow: 0px 2px 10px 2px rgba(1,29,29,0.6); 
-moz-box-shadow:    0px 2px 10px 2px rgba(1,29,29,0.6); 
box-shadow:         0px 2px 10px 2px rgba(1,29,29,0.6); 
}
#right { float:right; width:22%; margin-top:30px; }
#nav {position:relative; z-index: 999; margin:20px 0px; }
#banner { overflow:hidden; position: relative; z-index:20;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 12px 12px 0 0; }
#banner img { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 12px 12px 0 0; width: 100%; height: auto; }
#content { padding: 10px 5% 40px 5%; position: relative; z-index: 21; color:#555; font-size: 12px; }
#footer { clear:both; margin:0px auto; width: 75%; padding: 10px 0px; position: relative; z-index: 30; color:#003c83; }
.clearing { clear:both; }

/* Pallate */
.blue 		{ background: #003b84!important; }
.aqua0 		{ background: #019898!important; }
.aqua1 		{ background: #01c8ca!important; }
.charcoal	{ background: #380b00!important; }

.left { float: left; }
.right { float: right; }
.w50 { width: 49%; margin-right: 1%; }
.w33 { width: 32%; margin-right: 1%; }

/* Module Images */
#banner p { margin: 0px; }
#logo p { margin:0px; text-align:center; }
#logo p img { display:inline-block; }
#top p { font: 14px; margin:0px; color:#fff; }
#top ul { font-size: 14px; margin:0px; color:#fff; padding: 0px 0px; }
#top ul li { font-size: 14px; margin:6px 0px 0px 0px; color:#fff; padding: 18px 10px; display:inline-block; list-style:none; }
#top ul li + li {border-left: 1px solid #33639c; }
#top a { color:#fff; text-decoration:none; }
#top a:hover { color: #6CF; }

/* Content */
#content img { display:inline; }
#content h1 { font: normal 28px Georgia, "Times New Roman", Times, serif; margin: 0px; padding: 10px 0px 2px 0px; color:#099; display:block; }
#content h2 { font: normal 19px  Georgia, "Times New Roman", Times, serif; margin: 0px; padding: 10px 0px 4px 0px; color:#003c83; }
#content h3 { font-weight: normal; font-size: 14px; margin: 0px; padding: 6px 0px 0px 0px; color:#e0153b; }
#content h4 { font-weight: normal; font-size:14px; margin: 0px; padding: 6px 0px; color:#000; }
#content h5 { font-size:13px; margin: 4px 0px; color:#000; line-height:20px; }
#content p { font-size:13px; margin: 8px 0px; color:#000; line-height:20px; }
#content ul, #content ol { font-size: 13px; color:#000; line-height:20px; }
#content ul li { list-style:square; }
#content a { color:#e0153b; text-decoration:none; }
#content a:hover { color:#099; text-decoration:none; }
#content a:active { color:#444; text-decoration:none; }

#content .pagination p.counter { clear:both; color:#999; padding: 5px 4px 0px 4px; margin: 20px 0px 0px 0px; border-top: 1px dotted #099; }
#content .pagination ul { margin: 0px; padding: 0px; }
#content .pagination ul li { color:#999; display: inline; list-style:none; padding: 0px 4px; margin: 0px; }

#content h2 a { color:#099; text-decoration: none; }
#content h2 a:hover { color:#099; text-decoration: none; }

#content .article-info-term { display: none; }
#content .article-info, #content .create, #content .published { font-weight: normal; font-size: 12px; margin: 0px; padding: 0px 0px; color:#003c83; }

#content .hilghlight { color:#099; }
#content .blog h2, #content .blog h2 { clear: both; }

#content .blog h2 a { color:#099; text-decoration:none; }
#content .blog img.thumbs { height: auto; width: 85px; position: relative; top: -30px; padding: 1px; border: 3px solid #003c83; margin-left:20px; }
#content .blog img.thumbs + img.thumbs { display: none; }
#content .item-page img.thumbs { display: none; }
#content .readmore, #content .readon { display: block; font-size: 11px; margin: 15px 0px 25px; }
#content .readmore a, #content .readon a { color:#fff; text-transform: uppercase; font-weight: normal; display: inline; background: #003c83; padding: 3px 7px 4px 7px; }
#content .readmore a:hover, #content .readon a:hover { background:#e0153b; }

#content .imgselect { padding: 1px; border: 3px solid #ddd; }
#content .imgselect:hover { border-color:#099; }

#content .img-intro-right { width: 233px; height: 158px; margin: 15px 0px 15px 15px; float:right; }
#content .img-intro-right img { width: 225px; height: 150px; padding: 1px; border: 3px solid #ddd; }

#content .featureditems_image {margin-bottom:20px; }

#content img { margin-bottom: 20px!important; }

/* Right Column */
#right img { display:inline; }
#right h2 { font: normal 21px Georgia, "Times New Roman", Times, serif; margin: 0px 0px 0px 0px; padding: 4px 0px; color:#099; }
#right h3 { font: normal 16px Georgia, "Times New Roman", Times, serif; margin: 0px; padding: 10px 0px 8px 0px; color:#fff; }
#right p { font-size: 12px; color: #fff; line-height: 18px; display:block; padding: 0px; margin: 7px 0px;}
#right ul { clear:both; font-size: 12px; color:#fff;  }
#right ul li { list-style:none; }
#right h3 a { color:#099; text-decoration:none; }
#right a { color:#099; text-decoration:none; }
#right a:hover { color:#099; text-decoration:underline; }
#right a:active { color:#000; text-decoration:none; }

/* csv2table */
#content table { width: 100%; margin: 0px 0px 5px 0px; line-height: 17px; border-top: 1px solid #003e55; color:#000; }
#content table tr { font-size: 11px; margin: 0px; color:#fff; vertical-align:top; line-height: 17px; }
#content table td { padding: 4px; border-bottom: 1px solid #003e55; min-width: 100px; color:#fff; }
#content table th { padding: 4px; border-bottom: 1px solid #003e55; background: #099; text-align: left; font-weight: bold; font-size:13px;color:#003e55;}
#content .blog table th, #content .map table th {font-weight: bold; font-size: 11px; color:#003e55;}
#content table tr:hover td { background: #003e55; }
#content table p { font: 11px; margin: 0px; line-height: 17px; vertical-align:top; color:#fff; }
#content table td + td, #content table td + td + td { width: 80px; }

/* Breadcrumbs */
.breadcrumbs { clear:both; margin: 0px; padding:0px 0px 10px 0px; font-size: 11px; color: #999;  }
.showHere { text-transform: uppercase; font-weight: bold; }
.breadcrumbs a { color:#999!important; text-decoration:none; }
.breadcrumbs a:hover { color:#e0153b!important; text-decoration:none; }
.breadcrumbs a:active { color:#686868!important; text-decoration:none; }

/* Footer */
#footer p { font-size: 11px; margin: 0px 0px; padding:6px 0px; color:#cff; line-height:22px; text-align:center; }
#footer ul { margin:0px auto; font-size: 11px; padding: 0px 0px 0px 0px; text-align:center; }
#footer ul li { display: inline; list-style-type: none; margin: 0px; padding: 6px 6px; position: relative; z-index: 99; color: #003c83; border-right: 1px solid #3ee6e6; border-left: 1px solid #3ee6e6; }
#footer ul li + li { border-left: none; }
#footer a { color:#cff; text-decoration:none; }
#footer a:hover { color:#fff; text-decoration:none; }
#footer a:active { color:#099; text-decoration:none; }

hr { border:0; border-bottom:1px dotted #099; margin: 15px 0px; clear:both; }

/* Contact Forms */
#wrapcontent form .formFieldset { border: 0; padding: 0 0 20px 0; font-size: 13px; margin: 0px 0px; color:#fff; }
#wrapcontent input[type=text],#wrapcontent textarea { border: 1px solid #000; padding: 8px 1%; background:none; color:#000; width: 98% }
#wrapcontent .formCaption { width:25%; line-height: 100%; margin-top: 6px;}
#wrapcontent .formBody {width:74%;}
#wrapcontent li.rsform-block { min-height: 30px;}
#wrapcontent input[type=button] { background: #003b84; border: 0; color:#fff; padding: 8px 12px; font-weight: 700; font-size: 13px; text-transform: uppercase; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/* POD Form - Right Column */
#right form .formFieldset { background: rgba(1,29,29,0.15); border: 0; padding: 10px 10px; position: relative; z-index: 85; font-size: 13px; margin: 0px 0px; color:#fff; }
#right .formRequired { font-weight:normal; color:#cff; }
#right #userForm .formCaption { position: absolute; z-index: 25; font-weight: bold; font-size:13px; display: block; margin: 2px 0px 3px 0px; color: #fff; padding: 6px 0px; width:91%; background:none; }
#right #userForm .formBody {position: relative; z-index: 26; width: 100%; }
#right #userForm .rsform-input-box { border: none; padding: 9px 0; width: 100%; background:none; color:#000; text-align: right; }
#right li.rsform-block { display: block; border-top: none; background: #01b6b8; height: 32px; margin-bottom: 6px!important; padding: 0px 8px!important; }
#right #userForm li.rsform-block-submit div.formCaption {display: none; }
#right li.rsform-block.rsform-block-submit { background:none; padding: 0px!important; }

/* Sitemap */
#content .level_0 a { color:#000; }
#content .level_0 a:hover { color:#e0153b; }

/* Gallery Styling */
ul.sigProElegant li.sigProThumb a.sigProLink { background-color:#002e41; border:14px solid #002e41; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { background-color:#efc62e; border:14px solid #efc62e; }
#lbOverlay { }
.sigProElegant li { list-style:none!important; }

/* Navigation */
#nav h3 { display: none; } /* Used as a trigger to display content on mobile devices */
#nav ul { font-size: 15px; margin: 0px 0px 0px 0px; padding: 0px 0px; color: #fff; position:relative; *top:0px;}
#nav ul li:first-child {border-top:1px dotted #cff; }
#nav ul li { display: block; list-style:none; position: relative; zoom:1; *display:block; white-space:nowrap; margin:0px; padding: 0px; border-bottom:1px dotted #cff; }
#nav ul li a {color:#fff; text-decoration:none; display:block; padding: 7px 8px; margin: 0px; }
#nav ul li.current a { color:#cff; }
#nav ul li a:hover { background:#099; color:#cff; text-decoration:none; }

/********* Mobile Friendly Design ***********/
@media only screen and (max-width: 1000px){
  div.subwrap { margin: 0 5%; }
  #top { max-width:100%; margin: 0px auto; padding-left: 5%; padding-right: 5%; }
  #wrapcontent { width: 67%; }
  #right { width: 30%; }

}

@media only screen and (max-width: 768px){
  #top {padding-bottom: 10px;}
  #top ul li { padding: 4px 10px; }
  #wrapcontent { float: none; width: 100%; margin-top: 20px; }
  #right { float: none; width: 100%; }
  div.logo { text-align: center; }
  #nav h3 { display: inline-block; } /* Reveal for mobile devices */
  
  #nav { position: absolute; right: 0; top: 70px; width: 90%; padding: 25px 5%;  }
  #nav h3 ~ ul { display: none; }
  #nav h3 { position: relative; z-index: 22; float: right; font-family: "Open Sans", Arial, sans-serif; font-weight: bold; text-transform: uppercase; font-size: 14px; display: inline-block; padding: 10px 10px; border: 1px solid #fff; }
  #nav h3:hover ~ ul, #nav ul:hover { display: block; z-index: 21; }
  #nav ul { background: #003b84; width: 90%; padding: 25px 5%; }
  #nav ul li { background: #019898; }
  #nav ul li a:hover { background: #003b84; color: #fff; }
    
  #right div.moduletable.form1 { float: left; width: 48%; }
  #right div.moduletable.form2 { float: right; width: 48%; }
  #right form .formFieldset { }
}

@media only screen and (max-width: 500px){
  #nav { position: absolute; right: 0; top: -41px; width: 90%; padding: 25px 5%; }
  #right div.moduletable.form1,#right div.moduletable.form2 { float: none; width: 100%; }
  .left,.right { float: none; }
  .w50 { width: 100%; margin-right: 0; }
  
}

@media only screen and (max-width: 479px){
  #top ul li { font-size: 11px; padding: 6px 4px; }
  div.logo { margin-bottom: 20px; }
  #right h3 { margin-bottom: 1px; border: 1px solid #fff; padding: 7px 15px; }
  #right h3:hover { background: #019898; }
  #right h3 + div.rsform { display: none; }
  #right h3:hover + div.rsform,#right h3 + div.rsform:hover { display: block; }

  #wrapcontent .formCaption,#wrapcontent .formBody { float: none; width: 100%; margin-right: 0; margin-right: 0; margin-bottom: 5px; } 
  #wrapcontent input[type=text],#wrapcontent textarea {width: 64% }
}

